"""Common filenames for truescale Okushiri Island validation
Formats are given as ANUGA native netCDF where applicable.

"""

# Given boundary wave
boundary_filename = 'okushiri_truescale_input.tms'

# Observed timeseries
validation_filename = 'okushiri_output_truescale_ch5-7-9.txt'

# Digital Elevation Model
bathymetry_filename = 'okushiri_truescale_bathymetry.pts'

# Triangular mesh
mesh_filename = 'okushiri_truescale.msh'

# Model output
output_filename = 'okushiri_truescale.sww'



